@charset "utf-8";
/* CSS Document */

body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, address {
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
ul, li {
	list-style-type: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	border: 0 none;
}
a {
	text-decoration:none;
	color: #;
}
body {
	font-size: 13px;
	color: #573716;
	line-height: 1.8;
	background-image: url(../images/common/body_bg.gif);
	background-repeat: repeat;
}
.banner a:hover img {
	opacity:0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha( opacity=75 )";
}
#header {
	margin: 0 auto;
	padding: 0 110px;
	width: 980px;
	overflow: hidden;
}
h1 {
	width: 169px;
	margin: 0px;
	padding: 6px 20px 9px 17px;
	float: left;
}
#h_contents {
	margin: 0 0 0 206px;
	padding: ;
	height: 65px;
	overflow: hidden;
}
#h_contents .first {
	width: 283px;
	float: left;
	margin: 15px 26px 0 0;
	
}
#h_contents .tel {
	width: 196px;
	float: left;
	margin: 17px 25px 0 0;
}
#h_contents .banner {
	width: 244px;
	float: left;
	margin: 9px 0 0;
}
#g_nav {
	margin: 0 0 0 206px;
}
#g_nav ul {
	width: 774px;
	overflow: hidden;
}
#g_nav ul #home {
	width: 101px;
	background-image: url(../images/common/menu_home_on.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#g_nav ul #sightseeing {
	width: 130px;
	background-image: url(../images/common/menu_sightseeing_on.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#g_nav ul #cuisine {
	width: 130px;
	background-image: url(../images/common/menu_cuisine_on.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#g_nav ul #facility {
	width: 130px;
	background-image: url(../images/common/menu_facility_on.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#g_nav ul #contact {
	width: 168px;
	background-image: url(../images/common/menu_contact_on.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#g_nav ul #access {
	width: 115px;
	background-image: url(../images/common/menu_access_on.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#g_nav ul li {
	float: left;
}
#g_nav ul li a {
	display: block;
}
#g_nav ul li a:hover img {
	visibility: hidden;
}
#main_image {
	margin: 0 auto;
	width: 980px;
	padding: 0 110px;s
}
#contents_wrapper {
	background-image: url(../images/common/mountain_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0 auto;
	width: 1200px;
	padding: 22px 0 0;
}
#contents {
	width: 980px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
#main {
	width: 671px;
	margin: 0;
	padding: 37px 0 27px;
	float: right;
}
#side {
	width: 275px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
}
.wid275 {
	width: 275px;
}
#search_wrapper {
	width: 275px;
	margin: 0 0 20px;
	background-image: url(../images/common/side_search_bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#search {
	width: 261px;
	height: 268px;
	padding: 0 7px 17px;
}
#side ul li {
	margin: 0 0 6px;
	height: 62px;
}
#footer_wrapper {
	background-color: #99c01a;
	background-image: url(../images/common/footer_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding: 32px 0 0;
	min-width: 1200px;
	color: #fff;
	line-height: 1.5;
	font-size: 13px;
}
#footer {
	width: 980px;
	padding: 0 110px 0;
	overflow: hidden;
	margin: 0 auto;
}
#f_left {
	background-image: url(../images/common/footer_line.gif);
	background-repeat: no-repeat;
	background-position: right center;
	width: 459px;
	margin: 0;
	padding: 0 0 0 74px;
	overflow: hidden;
	float: left;
}
#index #f_left {
	background-image: url(../images/common/footer_line.gif);
	background-repeat: no-repeat;
	background-position: right center;
	width: 400px;
	margin: 0;
	padding: 0 0 0 30px;
	overflow: hidden;
	float: left;
}

#f_left .logo {
	width: 160px;
	float: left;
	padding: 0;
}
#f_left p {
	padding: 6px 0 0 199px;
}
#index #f_left p {
	padding: 6px 15px 0 0px;
}
#f_nav {
	width: 393px;
	float: right;
	margin: 0;
	padding: 30px 0 0 54px;
}

#index #f_nav {
	width: 330px;
	float: left;
	margin: 0;
	padding: 30px 0 0 15px;
}

#f_nav ul {
	overflow: hidden;
	margin: 0 0 17px
}
#f_nav ul li {
	float: left;
    line-height: 1;
	border-left: solid 1px #fff;
    padding: 0 4px 0 7px;
	white-space: nowrap;
}
#f_nav ul li.first {
	border-left: none;
    padding: 0 4px 0 0;
}
#f_nav ul li a {
	color: #fff;
}
#f_nav ul li a:hover {
	text-decoration: underline;
	color: #f6ff00;
}

#index #f_qr{ text-align:center;
	float:right;
	padding-right:30px;}

#index #f_qr a{
	display:block;
	text-decoration:none;
	color:#fff;}
	
#index #f_qr a:hover{
	text-decoration:underline;
	color:#f6ff00;}

#f_under {
	clear: both;
	overflow: hidden;
	padding: 16px 0 9px;
}
#f_under #flash {
	width: 118px;
	float: left;
	margin: 5px 13px 0 167px;
}
#f_under #yado {
	width: 234px;
	float: left;
	margin: 0 13px 0 0;
}
#f_under p{
	font-size: 12px;
	line-height: 31px;
	margin: 0 0 0 545px;
}
#map {
	width: 631px;
	height: 500px;
	margin: 20px auto 80px;
	padding: 20px 20px 0;
	background-image: url(../images/access/map_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#route {
	width: 631px;
	margin: 0 auto 60px;
}
#route table {
	margin: 10px auto 30px;
}
#route table th {
	width: 8em;
	padding: 10px 0 10px 24px;
	text-align: left;
	vertical-align: top;
}
#route table td {
	padding: 10px 0 10px 1.5em;
	text-indent: -1.5em;
}
#route table td span {
	margin: 0 0.5em 0 0;
}
#sitemap table {
	width: 631px;
	margin: 0 auto;
	border: 1px solid #d6d6d6;
}
#sitemap table th {
	width: 180px;
	padding: 10px;
	border: 1px solid #fdd6d4;
	border-bottom: none;
	background-color: #fdd6d4;
	background-image: url(../images/common/line02.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#sitemap table th a {
	color: #573716;
}
#sitemap table th a:hover {
	text-decoration: underline;
}
#sitemap table td {
	padding: 10px 15px;
	background-image: url(../images/common/line.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#sitemap table .last {
	background-image: none;
}
#sitemap table th.last {
	border-bottom: 1px solid #fdd6d4;
}